@charset "utf-8";
@import url('/share/css/font/Paperlogy.css');
@import url('/share/css/font/pretendard-gov.css');

:root {
	--krds-contents-wrap-size: 1440px;
	--font-family-base: 'Pretendard GOV', 'Malgun Gothic', '맑은고딕', sans-serif;
	--font-paper: 'Paperlogy', sans-serif;
}

.logo {display: flex; align-items: center; gap: 1.2rem; font-family: var(--font-paper);}
.logo .img {width: 5.2rem; height: 5.2rem; background: url(../img/ico_logo.svg) no-repeat center/cover;}
.logo .cm-t {font-size: 1.5rem; font-weight: 500; color: #666; line-height: 1.2; white-space: nowrap;}
.logo .name {margin-top: 0.2rem; font-size: 2.6rem; line-height: 1.19; color: #333; font-weight: 400; white-space: nowrap;}
.logo .name strong {font-weight: 600;}

.krds-header {font-family: var(--font-family-base);}
.krds-header .header-con h1 {height: 5.2rem;}
.krds-header .header-con .inner {flex-direction: row; align-items: center; justify-content: space-between; gap: 0;}
.krds-header .hd-main {flex-direction: column; align-items: flex-end; gap: 0.4rem;}
.krds-header .hd-main .hd-btns a {display: none;}

.krds-footer {background: #f5f5f5;}
.krds-footer > .inner {padding-top: 6rem; padding-bottom: 6rem; max-width: 160rem;}
.krds-footer .f-con .f-info {flex-direction: row;	width: 100%; gap: 1.6rem;}
.krds-footer .f-con .f-info .addr {white-space: nowrap;}
.krds-footer .f-con .f-info .cs {display: flex; align-items: center; flex-direction: row; gap: 0;}
.krds-footer .f-con .f-info .cs li {position: relative; padding: 0 0.8rem;}
.krds-footer .f-con .f-info .cs li::before {content:''; position: absolute; z-index: 1; top: 50%; left: -0.1rem; width: 0.1rem; height: 1.2rem; transform: translateY(-50%); background: #6D7882;}
.krds-footer .f-con .f-info .cs li:first-child {padding-left: 0;}
.krds-footer .f-con .f-info .cs li:first-child::before {display: none;}
.krds-footer .f-con .f-info .cs li:last-child {padding-right: 0;}
.krds-footer .f-btm .f-btm-text {width: auto;}
.krds-footer .f-btm .f-btm-text .f-menu .point {color: #6439B1;}

#detail_con {padding-top: 6.8rem; padding-bottom: 8rem; margin-top: -5rem; border-radius: 7rem 7rem 0 0; box-shadow: 0 0 2rem 0 rgba(0, 0, 0, 0.12); background: #fff;}
#detail_con .section {padding-top: 5rem; padding-bottom: 5rem;}
#detail_con .section:last-child {padding-bottom: 0;}
#detail_con .section h3 {margin-bottom: 1.6rem; font-size: 2.6rem; color: #333; padding-left: 4.5rem; background: url(../img/sub/ico_member_h301.svg) no-repeat left center;}

/********************************************************************************** 반응형*********************************************************************/
@media (max-width: 1199px) {
	.krds-footer .f-con .f-info,
	.krds-footer .f-btm {flex-direction: column; align-items: flex-start; gap: 1rem;}
}


@media (max-width: 767px) {
	.krds-header .header-con h1 {transform: scale(0.8); transform-origin: left center;}
	.krds-footer .logo {transform: scale(0.6); transform-origin: left center;}

	.krds-footer {padding-bottom: 0;}
	.krds-footer > .inner {padding-top: 3rem; padding-bottom: 3rem; gap: 3rem;}
	.krds-footer .f-con .f-info .cs {flex-direction: column; align-items: flex-start; gap: 1rem;}
	.krds-footer .f-con .f-info .cs li {padding: 0;}
	.krds-footer .f-con .f-info .cs li::before {display: none;}
	.krds-footer .logo-wrap p {font-size: 2.1rem;}
	.krds-footer .f-con .f-info {gap: 2rem;}
	.krds-footer .f-con .f-link {display: none;}
	.krds-footer .f-btm {flex-direction: column; gap: 2.5rem; padding-top: 2rem;}
	.krds-footer .f-btm .f-copy {text-align: left;}

	#detail_con {border-radius: 3.7rem 3.7rem 0 0; padding-top: 5rem; padding-bottom: 5rem}
	#detail_con .section {padding: 5rem 0;}
	#detail_con .section h3 {margin-bottom: 2rem; padding-left: 4.3rem; background-size: 3.1rem;}
}

@media (max-width: 374px){
	.krds-header .header-con h1 {transform: scale(0.6); transform-origin: left center;}
}